NI License Manager 4.4에서 볼륨 라이센스 소프트웨어를 활성화 할 수 없음

업데이트 됨 Sep 10, 2019

해당 제품

Software

  • NI License Manager
  • Volume License Manager

다른

  • FlexNet

문의사항

  • NI 라이센스 관리자 4.4에서 라이센스 서버를 사용하여 볼륨 라이센스 소프트웨어를 활성화 할 수 없습니다.
  • 최근에 NI 소프트웨어를 업그레이드 했는데, 볼륨 라이선스를 사용하여 소프트웨어를 활성화 할 수 없습니다.
  • 소프트웨어가 평가판 모드고 볼륨 라이센스 서버에서 제 라이센스를 확인 할 수 없습니다. 이 문제를 어떻게 해결할 수 있습니까?

해결책

NI License Manager 4.4는 새로운 버전의 Flexera 라이센스 기술을 사용하기 때문에 이전 버전의 NI Volume License Manager와 호환되지 않습니다. 라이센스 소프트웨어 관리자가 NI Volume License Manager 3.1 또는 이전 버전을 계속 실행 중이면 License Manager 4.4를 사용하여 소프트웨어 라이센스를 성공적으로 활성화 할 수 없습니다. 소프트웨어 관리자가 FlexNet Publisher를 실행 중인 경우 공급 업체 deamon을 버전 11.15 이상으로 업그레이드해야 합니다.

NI License Manager 4.4를 사용하고 있고 소프트웨어 라이센스 이슈를 겪고 있다면, 라이센스 소프트웨어 관리자에게 연락하여 볼륨 라이센스 매니저를 업그레이드 하도록 요청하는 것이 좋습니다.
다음 다이어그램은 호환 가능한 NI License Manager (NLM)와 NI 볼륨 라이센스 매니저 (VLM)의 버전을 보여줍니다.

이 글이 도움이 되셨습니까?

도움 안됨